Subject: Re: [EDUC] Re: Event MS à Paris du 19/11. Draft du CP : proposition.
From: fabio <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2013 10:28:30 +0100
List-Id: <educ.april.org>

Bonjour,

Tout d'abord merci pour l'énorme travail abattu.

L'enjeu est fondamentalement que nous soyons capables de faconner les 
outils numériques de demain et non pas que les outils d'aujourd'hui 
façonnent les utilisateurs de demain, au bon vouloir d'intérêt qui ne 
sont pas forcément généraux, ni généreux.

Redonner la main à l'humain est essentiel, et le libre est une des clefs 
de voute de cet effort. Notamment grâce à la nécessaire prise de 
conscience liée à l'utilisation de logiciels libres.

Je crois que le service public a pleinement conscience de ces enjeux 
mais manque de lisibilité sur ce qu'offrent les logiciels libres, 
notamment en terme d'émancipation.

Amicalement,
Fabio

Le 03/11/2013 22:13, Rémi Boulle a écrit :
> On 01/11/2013 19:51, [email-masked] wrote:
>> Voilà, j'ai rédigé un draft qui reste, bien sûr, à être amélioré.
>>
>> Je l'ai posé ici :
>> http://pad.april.org/p/NumeriqueEcoleMicrosoft
>
> Merci beaucoup :)
>
>>
>> Peut être pourrait-il être signé par différentes associations
>> (AFUL, Framasoft, Savoircom1, CNLL ??? ) et assorti d'une demande
>> d'audience auprès de Mne Catherine Becchetti-Bizot, Inspectrice
>> générale, Directrice
>> du Comité Stratégique pour le Numérique à l‘Ecole.
>>
>> Je mets également ce mèl en CC à [email-masked] pour une invitation à
>> amélioration.
>>
>> Copie ici du draft :
>> ------------------
>>
>>
>> Microsoft-Inspection générale un enjeu partagé ?
>>
>> A l'occasion du salon des Maires et des collectivités locales 2013 [1]
>> et à
>> la veille du salon Éducatec-Éducatice [2], Michel Pérez Inspection
>> général de
>> l'Education nationale [3], Catherine Becchetti-Bizot, Inspectrice
>> générale,
>> Directrice du Comité Stratégique pour le Numérique à l‘Ecole, ainsi
>> que des
>> représentants des associations de collectivités, sont convoqués au
>> siège de
>
> Pourquoi parles-tu de "convocation" ?
>
> Pour le reste c'est très bien mais malheureusement trop long pour un
> Communiqué de presse.
>
> J'ai essayé de résumer certains passage mais il vrai que les thèmes sont
> importants.
> ++
> Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ